
#container *, .gwt-PopupPanel * {
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing:content-box !important;
    box-sizing: content-box !important;
}
#container *:after, #container *:before, .gwt-PopupPanel *:after, .gwt-PopupPanel *:before {
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

html, body {
    min-height: 100%;
    overflow-x: hidden;
}

textarea {
	resize: none;
}

a, a:active, a:hover {
	color: #636395;
	text-decoration: none;
	cursor: pointer;
}

.form-control:focus {
    border: 1px solid #D9D6D3;
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;


    background-color: #FFFFFF;
    background-image: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
}

.bannerbtn:HOVER, .menu:hover, .menu-close:hover {
	color: #FFFFFF;
}

.gwt-PopupPanelGlass {
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	z-index: 99990;
}

.gwt-PopupPanel {
	z-index: 99999;
	max-width: 100%;
}

#rappel-box-home {
    float: right;
    height: 304px;
    padding: 60px 50px 40px;
    text-align: center;
    width: 350px;
}

#rappel-box-home a.sbannerbtn {
    background-color: #636397;
    border-radius: 4px;
    clear: both;
    color: white;
    display: block;
    font-family: SFR-Bold;
    font-size: 1em;
    height: 38px;
    margin: 20px auto 0;
    padding-top: 17px;
    text-align: center;
    text-decoration: none;
    width: 275px;
}

#fb-left-home {
    background-image: url(../images/img_contact.png);
    border: 1px solid #e1e1e1;
    float: left;
    height: 404px;
    /*width: 984px;*/
}

#fb-right-home {
    background-color: #a50050;
    border: 1px solid #e1e1e1;
    float: left;
    height: 305px;
    padding: 60px 50px 40px;
    text-align: center;
    /*width: 382px;*/
}
#fb-right-home a.sbannerbtn {
    border: 1px solid white;
    border-radius: 4px;
    clear: both;
    color: white;
    display: block;
    font-family: SFR-Bold;
    font-size: 1em;
    height: 38px;
    margin: 20px auto 0;
    padding-top: 17px;
    text-align: center;
    text-decoration: none;
    width: 275px;
}

.white-box a.sbannerbtn {
    background-color: #636397;
    clear: both;
    color: white;
    display: block;
    font-family: SFR-Bold;
    font-size: 1em;
    height: 38px;
    margin: 20px auto 0;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-top: 17px;
    text-decoration: none;
    text-align: center;
    width: 275px;
}

#sb-box-home {
    border: 1px solid #e1e1e1;
    float: left;
    height: 304px;
    padding: 60px 50px 40px;
    text-align: center;
    /*width: 382px;*/
}
.sb-box-home img {
    margin: 5px 0;
}
#sb-mbox-home {
    border: 1px solid #e1e1e1;
    float: left;
    height: 304px;
	padding: 60px 50px 40px;
	text-align: center;
}

#sb-box2-home {
    border: 1px solid #e1e1e1;
    float: left;
/*    height: 304px;
    padding: 60px 50px 40px;*/
	height: 298px;
	padding: 106px 50px 0px;
    text-align: center;
	/*width: 382px;*/
}

.row-home {
    /*height: 100%;*/
	margin: auto;
}

#menu-open {
	z-index: 90000 !important;
}


@media (min-width: 1491px) {
	.row-home{
		width: 1491px;
	}
	
	#fb-left-home{
		width: 984px;
		margin-top: 20px;
		float: left;
	}
	
	#fb-right-home{
		width: 370px;
		margin-right: 14px;
		float: right;
	}
	
	#sb-box-home {
		/*margin-top: 20px;*/
		width: 382px;
	}
	
	#sb-mbox-home {
		/*margin-top: 20px;*/
		margin-left: 19px;		
		margin-right: 19px;
		/*margin: 0 19px;*/
		width: 382px;
	}

	#fb-right-home {
		/*width: 382px;*/
		margin-top: 20px;
	}
	
	#sb-box2-home {
		/*margin-top: 20px;*/
		width: 369px;
	}
}

@media (min-width: 987px) and (max-width: 1490px) {
	.row-home{
		width: 987px;
	}
	
	#fb-left-home {
		width: 984px;
		margin-top: 20px;
	}
	
	#fb-right-home {
		width: 382px;
		margin-top: 20px;
		margin-left: 18px;
	}
	
	#sb-box-home {
		/*margin-top: 20px;*/
		/*margin-left: 18px;*/
		width: 382px;
	}
	
	#sb-mbox-home {
		/*margin-top: 20px;*/
		margin-left: 18px;
		width: 382px;
	}
	
	#sb-box2-home {
		margin-top: 20px;
		width: 382px;
	}
}

@media (max-width: 986px) {
	#second-head {
		padding-left: 20px !important;
		padding-right: 20px !important;
		width: auto;
	}
	
/* 	
	#second-head #in-second-head h1 {
		padding-bottom: 30px;
	} 
*/

	#in-second-head {
		width: auto;
		height: auto;
	}
	
	#inbanner {
		width: auto;
		padding-left: 20px;
	}
	
	#banner {
		padding-bottom: 30px;
		padding-top: 30px;
		height: auto;
		background-repeat: no-repeat;
		background-color: white;
	}
	
/* 	
	.menu{
		display: none;
	} 
*/
	
	.row-home{
		width: 100%;
	}
	
	#fb-left-home {
		width: 100%;
		border-right: 0px;
		border-left: 0px;
		margin-top: 20px;
	}
	
	#fb-right-home {
		width: 100%;
		margin-top: 20px;
		padding: 60px 0 40px;
	}
	
	#sb-box-home {
		/*margin-top: 20px;*/
		margin-left: 0;
		width: 100%;
		padding: 100px 0 40px;
	}
	
	#sb-mbox-home {

		margin-top: 20px;
		margin-right: 0;
		width: 100%;
		padding: 100px 0 40px;

		/*display: none;*/
	}
	
	#sb-box2-home {
		margin-top: 20px;
		width: 100%;
		padding: 100px 0 40px;
	}
}

@media (max-width: 700px) {
	#fb-left-home {
		background-image: url(../images/img_contact_opacity_60percent.png) !important;
	}
}

@media (max-width: 640px) {
	.menu{
		display: none;
	}
	
	#menu-open {
		display: none;
	}
}

@media (max-width: 450px) {
	#rappel-box-home {
	    padding: inherit;
	    padding-top: 60px;
    	width: 100%;
	}
}

.slicknav_nav {
    background: none repeat scroll 0 0 #4C4C4C;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1;
}

.slicknav_menu {
    position: relative;
}

.slicknav_nav li.active {
    border-left: 6px solid #E1001A;
}

#menu-open {
	top: 40px !important;
}

#hotline-head {
    /* margin-top: -90px; */
    padding: 0 0 15px 0 !important;
    height: auto !important;
}

#second-head {
	/* padding: 1.5em 0 0 */
	padding-top: 1.5em;
	padding-bottom: 0;
	height: 7em;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	#second-head {
		height: 7em;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}

@media only screen and (max-width: 40em) { 
	#second-head {
		height: 5em;
	}
}

#third-head {
	margin: 0px auto;
	position: relative;
	width: 61.25em;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	#third-head {
		width: 100%;
		margin: 0px auto;
		position: relative;
	}
}

@media only screen and (max-width: 40em) { 
	#third-head {
		width: 100%;
		margin: 0px auto;
		position: relative;
	}
}

#bonjour-box input {
	color: #000000 !important;	
}
	
@media only screen and (min-width: 64.063em) {
	#mobile-menu-box {
	    float: left;
	    padding: 2em 5%;
	    width: 90%;
	}
	
	#mobile-menu-box li {
	    padding-left: 0;
	    width: 33%;
	}
	
	#mobile-menu-box li.first {
	    padding-left: 0;
	    width: 33%;
	}
	
	#mobile-menu-box li.last {
	    padding-left: 0;
	    width: 33%;
	}
	
	#mobile-menu-box li .li-content {
	    margin: auto;
	    position: relative;
	}
	
	#mobile-menu-box li #li-content1 {
	    width: 131px;
	}
			
	#mobile-menu-box li #li-content2 {
	    width: 200px;
	}
			
	#mobile-menu-box li #li-content3 {
	    width: 185px;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em){
	#mobile-menu-box li {
		width: 33%;
	}
	
	#mobile-menu-box li .li-content {
	    margin: auto;
	    position: relative;
	}
	
	#mobile-menu-box li #li-content1 {
	    width: 131px;
	}
			
	#mobile-menu-box li #li-content2 {
	    width: 200px;
	}
			
	#mobile-menu-box li #li-content3 {
	    width: 185px;
	}
}

a.bon-btn:HOVER, a.mob-purple-btn:HOVER, a.pop-purple-btn:HOVER, a.purple-btn:HOVER, a.ds-but:HOVER, a.inst-purple-btn:HOVER {
	color: #FFFFFF;
}

.checkbox, .radio {
    margin-bottom: 0;
    margin-top: 0;
}

.checkbox + .checkbox, .radio + .radio {	
    margin-bottom: 0;
    margin-top: 0;
}

/*
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
	margin-left: 0;
	position: relative;
}
*/

.outer-pop {
    margin: 0 !important;
	width: auto;
	max-width: 55em;
}

.justifyText {
	display: inline-block;
	padding: 2em 3em;
}

.pop-content {
	overflow-x: hidden;
	overflow-y: auto;
}

.pop-up {
	width: auto;
	max-width: 90%;	
	padding: 0;
}

.outer-pop-image {
	width: auto;
	max-width: 90%;	
	padding: 0 5%;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.outer-pop {
	    padding: 0 5%;
	}
	
	.outer-pop-image {
	    padding: 0 5%;
	    width: 90%;
	}
}

@media only screen and (max-width: 40em) {
	.outer-pop-image {
	    padding: 0 5%;
	    width: 90%;
	}
}

.m-field-three-inputs {
	float: left;
	width: 40%;
}

.m-field-three-inputs .radio {
	float: left;
	width: 35%;
}

.m-field-three-inputs .radio input {
    float: left;
    margin-top: 15px;
    width: 20px;
}

.m-field-three-inputs .tooltip-picture {
	float: left;
	width: 10%;
}

.m-field-three-inputs .tooltip-picture .help-btn {
    margin-left: 17px;
}

@media only screen and (max-width: 40em) { 
	.m-field-threeinputs {
		width: 61%;
	}
	
	.m-field-three-inputs .radio {
		width: 100%;
	}
	
	.m-field-three-inputs .tooltip-picture {
		width: 100%;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	.m-field-three-inputs {
		width: 61%;
	}
	
	.m-field-three-inputs .radio {
		width: 30%;
	}
	
	.m-field-three-inputs .tooltip-picture {
		width: 10%;
	}
}




.tooltip-inner {
    background-color: #636395;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #636395;
    border-width: 5px 5px 0;
    bottom: 0;
    left: 50%;
    margin-left: -5px;
}
.tooltip.top-left .tooltip-arrow {
    border-top-color: #636395;
    border-width: 5px 5px 0;
    bottom: 0;
    margin-bottom: -5px;
    right: 5px;
}
.tooltip.top-right .tooltip-arrow {
    border-top-color: #636395;
    border-width: 5px 5px 0;
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
}
.tooltip.right .tooltip-arrow {
    border-right-color: #636395;
    border-width: 5px 5px 5px 0;
    left: 0;
    margin-top: -5px;
    top: 20px !important;
}
.tooltip.left .tooltip-arrow {
    border-left-color: #636395;
    border-width: 5px 0 5px 5px;
    margin-top: -5px;
    right: 0;
    top: 20px !important;
}
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #636395;
    border-width: 0 5px 5px;
    left: 50%;
    margin-left: -5px;
    top: 0;
}
.tooltip.bottom-left .tooltip-arrow {
    border-bottom-color: #636395;
    border-width: 0 5px 5px;
    margin-top: -5px;
    right: 5px;
    top: 0;
}
.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: #636395;
    border-width: 0 5px 5px;
    left: 5px;
    margin-top: -5px;
    top: 0;
}

.tooltip {
	background-color: rgba(0, 0, 0, 0);
	-moz-border-radius: 4px;	
	border-radius: 4px;
	color: white;
	font-size: 0.6em;
	/* left: 745px !important; */
	padding: 1em;
	position: absolute;

	font-family: SFR-Thin;
	
	opacity: 1.0 !important;
    filter: alpha(opacity=100) !important;
}

.tooltip.right {
	right: 4em;
	top: 0px !important;
}

.tooltip.bottom {
	top: auto !important;
}

.tooltip-inner {
    background-color: #636395;
    height: 58px;
    padding: 1em;
    text-align: start;
    width: 146px;
}

.datepicker table tr td.active.active {
    background-color: #636395;
}

.tbf-field-text.db p {
    float: right;
    width: 80%;
}

@media only screen and (max-width: 40em) { 
	.tbf-field-text.db p {
	    float: left;
	    width: 100%;
	}
}

ul.paragraph {
    float: left;
    /*font-size: 1.1em;*/
    margin-top: 1.4em;
	
	display: inline-block;
}

.pop-up h2 {
	margin-top: 1.4em;
}




















/*****SELECT*****/
.bootstrap-select{
	height: 40px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #636395 !important;
	width: 100% !important;
}

.bootstrap-select .dropdown-toggle{
	height: 40px;
	/* width: 100%; */
	width: calc(100% - 37px);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #FFFFFF url("../images/icon-select-arrow.png") no-repeat 96% 50% !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	letter-spacing: normal;
	border-color: #CCC;
	outline-color: #d4ebf9;
	color: #636395;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.bootstrap-select.open .dropdown-toggle{
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    background: #E9E9E9 url("../images/icon-select-arrow.png") no-repeat 96% 50% !important;
    -webkit-appearance: none;
	-moz-appearance: none;
	letter-spacing: normal;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	color: #636395;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.bootstrap-select.dropup .dropdown-toggle{
    background: #FFFFFF url("../images/icon-select-arrow-up.png") no-repeat 96% 50% !important;
    -moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

.dropdown-menu {
	max-width: 100%;
	overflow-x: hidden;
}

.bs-searchbox input {
	/* width: auto !important; */
}

.filter-option.pull-left {
    left: 10px;
    position: absolute;
    width: calc(100% - 50px) !important;
}

.dropdown-menu.open{
	background-color: #E9E9E9;
	margin-top: 13px;
    border-style: solid;
    border-width: 0px 1px 1px 1px;
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px 0px 5px 5px;
}

.bootstrap-select.dropup .dropdown-menu.open{
	margin-bottom: 0px;
    border-width: 1px 1px 0px 1px;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}

.dropdown-menu a{
	padding: 5px 12px !important;
}

.dropdown-menu li.selected, .dropdown-menu a.selected {
	background-color: #dfe6f0 !important;
	outline: none;
	border: none;
	color: #636395 !important;
}

.dropdown-menu li:focus, .dropdown-menu a:focus {
	background-color: #dfe6f0 !important;
	background-image: none !important;
	outline: none;
	border: none;
	color: #636395 !important;
}

.dropdown-menu li:hover, .dropdown-menu a:hover {
	background-color: #dfe6f0 !important;
	background-image: none !important;
	outline: none;
	border: none;
	color: #636395 !important;
}

.dropup.bootstrap-select .dropdown-toggle, .bootstrap-select .dropdown-toggle {
	background-color: #FFFFFF !important;
	border-radius: 3px !important;
}

.bootstrap-select.open .dropdown-toggle {
	background-color: #E9E9E9 !important;
	border-radius: 3px 3px 0 0 !important;
	
	box-shadow:  0 6px 12px rgba(0, 0, 0, 0.176) !important;
	-moz-box-shadow:  0 6px 12px rgba(0, 0, 0, 0.176) !important;
	-webkit-box-shadow:  0 6px 12px rgba(0, 0, 0, 0.176) !important;
	
	border-color: rgba(0, 0, 0, 0.15) !important;
}

.dropup.bootstrap-select.open .dropdown-toggle {
	background-color: #E9E9E9 !important;
	border-radius: 0 0 3px 3px !important;
	
	box-shadow:  0 -6px 12px rgba(0, 0, 0, 0.176) !important;
	-moz-box-shadow:  0 -6px 12px rgba(0, 0, 0, 0.176) !important;
	-webkit-box-shadow:  0 -6px 12px rgba(0, 0, 0, 0.176) !important;
}

.dropdown-toggle, .dropdown-toggle:FOCUS {
	border-color: #CCCCCC !important;	
	outline: none !important;
}

.dropdown-menu.open {
    background-color: white !important;
}

.bootstrap-select.dropup .dropdown-menu.open {
	box-shadow:  0 -6px 12px rgba(0, 0, 0, 0.176);
	-moz-box-shadow:  0 -6px 12px rgba(0, 0, 0, 0.176);
	-webkit-box-shadow:  0 -6px 12px rgba(0, 0, 0, 0.176);
}

.select-style {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    float: left;
    font-family: SFR-Light;
    overflow: inherit;
    padding: 0;
    width: 346px;
    height: 52px;
}

.select-style-small1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    float: left;
    margin-right: 20px;
    overflow: inherit;
    padding: 0;
    width: 90px;
    height: 52px;
}

.select-style-small2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    float: left;
	height: 52px;
    overflow: inherit;
    padding: 0;
	width: 110px;
}

.dropdown-toggle .bs-caret {
	display: none;
}

/*****END SELECT*****/

.large-12{
	width: 100%;
}

.large-9{
	width: 75%;
}

.large-6{
	width: 50%;
}

.large-3{
	width: 25%;
}

.select-style.hl.bl {
    width: 350px;
}

.m-field-inputs.hl input, .m-field-inputs.hl textarea {
    padding: 16px 15px;
}

@media only screen and (max-width: 40em) { 
	.payment-page .select-style, .quotation-page .select-style {
		width: 100%;
	}
	
	.payment-page input.form-control, .quotation-page input.form-control {
		width: calc(100% - 15px);
	}
	
	.payment-page input.form-control.smallinput, .quotation-page input.form-control.smallinput {
		width: 62px;
	}
	
	.small-12{
		width: 100%;
	}
	
	.small-9{
		width: 75%;
	}
	
	.small-6{
		width: 50%;
	}
	
	.small-3{
		width: 25%;
	}
	
	
	.select-style.hl.bl {
	    /*width: calc(100% - 15px);*/
	    width: 100%;
	}
	
	#connectbanner input {
	    width: calc(100% - 25px);
	}
	
	.m-field-inputs.hl input, .m-field-inputs.hl textarea {
	    padding: 1em 4%;
	}
}

.payment-page input.form-control, .quotation-page input.form-control {
    height: 28px;
}

#connect-search-box a {
    /*height: 39px;*/
    padding: 0 15px;
    width: auto;
}

.heading-small-text {
    white-space: nowrap;
}

.quotation-page-top div {
    margin-bottom: 40px;
}

.update-model-selection-page input {
	color: #000000 !important;
}

@media only screen and (max-width: 64em) {
	.update-model-selection-page #miti-three {
		margin-top: 0.7em;
	}
}

#breadcrumb p div a, #breadcrumb p div span {
    color: #909090;
}

#breadcrumb p div a:last-child {
    color: #000000;
}

#selectionmobilebox ul li img {
    max-width: 100%;
    max-height: 261px;
}

#selectionmobilebox li {
    /* height: 360px; */
    height: 316px;
}

#model-search-loader {
    float: left;
    padding-top: 1em;
    text-align: center;
    width: 100%;
}

.dg-purple-btn:HOVER {
	color: #FFFFFF;
}

.modal-callback-error {
    background-color: #FFFFFF;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    max-width: 600px;
    position: relative;
    z-index: 99999999;
    border: 1px solid rgba(0, 0, 0, 0.7);
}

#diaginput-one input {
	color: #000000 !important;
}


#diag-pt-closed {
    background-color: #FFFFFF;
    border: 1px solid #D9D6D3;
    border-radius: 5px;
    color: #636394;
    float: right;
    font-weight: bold;
    margin-top: -1em;
    padding: 0.7em 0 0.7em 2%;
    width: 29%;
}

#diag-pt-closed p {
    float: left;
}

#diag-pt-closed img.bda {
    float: right;
    margin: 1px 1em 0 0;
}

#diag-pt-closed:HOVER, #diag-pt:HOVER {
    cursor: pointer;
}

@media only screen and (max-width: 40em) { 
	#diag-pt-closed {
		margin-top: 3em;
		width: 98%;
	}
}

.resoudre {
	cursor: pointer;
}


.ghost-button.diagnostic {
    border: 3px solid #636395;
    border-radius: 4px;
    clear: both;
    color: #636395;
    float: left;
    font-family: SFR-bold;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 0.8em 0;
    text-align: center;
    /* width: 90%; */
    width: 100%;
}

.ghost-button.diagnostic:HOVER {
    border: 3px solid #636395;
    background-color: #636395;
    border-radius: 4px;
    clear: both;
    color: white;
    /* float: left; */
    /* font-family: SFR-bold; */
    /* font-size: 16px; */
    /* margin: 0 0 10px; */
    /* padding: 0.8em 0; */
    /* text-align: center; */
    /* width: 47%; */
}

.ghost-button.procedure-link {
    border: 3px solid #636395;
    border-radius: 4px;
    clear: both;
    color: #636395;
    float: none;
    font-family: SFR-bold;
    font-size: 16px;
    margin-top: 2.5em;
    /* padding: 1em 2em; */
    text-align: center;
    display: inline-block;
}

.ghost-button.procedure-link:HOVER {
    /* border: 3px solid #636395; */
    background-color: #636395;
    /* border-radius: 4px; */
    /* clear: both; */
    color: white;
    /* float: left;
    font-family: SFR-bold;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 0.8em 0;
    text-align: center; */
}

@media only screen and (min-width: 641px) {
	#in-second-head h1 {
	    width: 80%;
	}
}

.center {
	text-align: center;
}

#miti-one input {
    color: #000000 !important;
}

.notre-num {
    min-width: 40%;
    width: auto !important;
}

#pblock #img-loading-panel {
    height: 200px;
    line-height: 200px;
    text-align: center;
}

#pblock #img-loading-panel img {
    width: 25px;
}

.pblocksub {
    height: auto !important;
}

.pblocksub a:HOVER {
    text-decoration: underline;
}

#category-link {
    cursor: pointer;
    height: 54px;
    width: 100%;
}

.pblocksub ul li a {
    display: inline-block;
    line-height: 12px;
}

.error-message-container {
	/*background-color: #E2001A;*/
	background-color: #E32239;
	margin-bottom: 15px;
	padding: 15px 0px 15px 0px;
  
	float: left;
	width: 100%;
}
.error-message-container .error-icon-container .glyphicon {
  color: #ffffff;
  float: left;
  font-size: 18px;
}
.error-message-container .error-message {
  color: #ffffff;
  margin-left: 50px;
  
  font-family: Arial,"Helvetica Neue",Helvetica,sans-serif !important;
}
.error-message-container .errors-list {
  list-style-position: inside;
  list-style-type: disc;
  margin: 10px 0 0 0;
  padding: 0;
}
.error-message-container .errors-list li:before {
  content: '';
  padding: 0px;
}

.error-message-container .errors-list {
  margin: 0 !important;
  padding: 0;
}

input.has-error {
	background-color: #FFC0CB !important;
}

.has-error {
	border-color: #FF0000 ! important;
	color: #FF0000 !important;
	/* background-color: #FFC0CB !important; */
}

.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #FF0000;
}

.m-field-inputs .radio input {
    margin-top: 7px !important;
}

.m-field-three-inputs .radio input {
    margin-top: 7px !important;
}

.m-fields .radio {
	margin-top: 7px !important;
}

.pblocksub-loading > img {
    height: 20px;
}

.pblocksub-loading {
    margin: 20px;
    text-align: center;
}

#tbfbig-grey-box input {
    margin-top: 4px !important;
}

#tbfbig-grey-box #gcb .checkbox {
    float: left;
}

#tbfbig-grey-box #gcb {
    margin-top: 2em;
}

.checkbox label, .radio label {
    padding-left: 10px !important;
}

.tbf-field-inputs .radio {
    margin-top: 15px;
}

.tbf-field-inputs input {
	padding: 6px 12px !important;
}


.bs-searchbox input.form-control, .has-error .bs-searchbox input.form-control{
	border: 1px solid #D9D6D3;
}

.bs-searchbox input.form-control:FOCUS, .has-error .bs-searchbox input.form-control:FOCUS {
    border-color: #D9D6D3;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.tbf-fields .radio input {
    margin-top: 4px;
}

@media only screen and (min-width: 920px) {
	.outer-pop {
		width: 55em;
	}
	
	.pop-up {
		width: 100%;
	}
	
	.outer-pop .pop-up .justifyText {
		width: calc(100% - 6em);
	}
}

@media only screen and (max-width: 825px) {
	#popup-pc {
	    clear: both;
	    padding: 1em 3%;
	    width: 94%;
	}
	#popup-pc p {
	    float: left;
	    margin: 15px 0 10px;
	}
	#popup-pc input {
	    margin-bottom: 10px;
	    padding: 1em 4%;
	    width: 92%;
	}
	.rech {
	    margin-left: 0;
	    padding: 1.1em 0;
	    width: 100%;
	}
	.pgb-address {
	    clear: both;
	    float: left;
	    width: 100%;
	}
	.days {
	    float: left;
	    padding-top: 1em;
	    width: 100%;
	}
	
	.add-ghost-button {
	    padding: 1em 0;
	    text-align: center;
	    width: 97%;
	}
	.add-purple-button {
	    background-color: #636395;
	    border: 3px solid #636395;
	    border-radius: 4px;
	    color: #FFFFFF;
	    float: right;
	    font-family: SFR-bold;
	    font-size: 14px;
	    margin-top: 3em;
	    padding: 1em 0;
	    text-align: center;
	    width: 97%;
	}
}

.rech:HOVER {
	color: white;
}

.add-purple-button:HOVER {
	color: white;
}

#popup-pc .form-control {
    height: 20px;
}

#overflowbox {
    overflow-y: auto;
    height: 100%;
}

.dropdown-menu {
	z-index: 60002;
}

.bs-searchbox input {
	width: calc(100% - 26px) !important;
}

#big-grey-box .supprimer img {
    float: left;
    margin-right: 0.5em;
}

#big-grey-box .supprimer p {
    float: left;
    font-size: 0.8em;
    /*margin: 0 0 0 0.5em;*/
}

.cg .checkbox span {
    float: right;
}


/* #eTsH [name="q"] { */
#eTsH * {
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

#eTsFd h3 {
    width: 100%;
}

.purple-btn.btm.payment {
    width: auto;
}

a.ds-but {
	display: inline-block;
}

.hist-title {
	padding-bottom: 25px;
	clear: both;
}

#connect-search-box input {
	color: #000000;
}

#buttonbox {
    padding-top: 3em;
}

.select-box {
    display: block;
    height: 51px;
}

.select-box.has-error .btn.dropdown-toggle {
	border-color: #FF0000 ! important;
	color: #FF0000 !important;
	background-color: #FFC0CB !important;
}

ul#dossier-reclamation li {
    border-top: 1px dotted #c7c7c7;
    float: left;
    padding: 1em 0;
    position: relative;
    width: 100%;
}
#dossier-reclamation a.h-b-l {
    font-size: 12px;
    text-decoration: none;
}

ul#dossier-reclamation {
	list-style-type: none;
}

#ds-box {
	padding: 40px;
	width: calc(100% - 80px);
}

.text-small {
	font-size: 11px;
}

.sm.greena:HOVER {
	color: #00e094;
}

.bot-info {
    padding-top: 2em;
    text-align: center;
    width: 100%;
}

/* #in-second-head h1 img {
    height: 40px;
} */


.img-title-h1 {
    line-height: 40px;
    max-width: 40px;
    vertical-align: middle;
}
#second-head h1 span {
    vertical-align: bottom;
}

.nowrap {
	white-space: nowrap;
}


#met-grey-box img {
    max-width: 140px;
}

.left {
	float: left;
}

.resoudre img {
    float: left;
    margin-top: 1px;
    margin-left: 2px;
}

.round-block-white img {
    max-height: 44px;
}

.round-block-white {
	padding: 0.2em 1% 0.2em 15px;
    height: 44px;
    line-height: 44px;
    /*white-space: nowrap;*/
}

.round-block-white p {
    float: left;
    margin: 0 0 0 15px;
}

@media only screen and (max-width: 800px) {
	.gtb-left {
	    float: left;
	    width: 100%;
	}
	
	.gtb-right {
	    float: right;
	    width: 100%;
	}
}

img.green-tick.loading {
    padding-right: 14px;
    padding-top: 13px;
}

.bheadtwo, .wbheadtwo {
	font-family: SFR-Thin;
}


.popin-identified-model .fr-left p {
    width: 100%;
}

#flash-recev .form-control {
	padding: 0;
	height: 46px;
	text-indent: 12px;
}

@media screen and (max-width: 919px){ 
 	#grecaptcha_html_element {
 		transform:scale(0.77);
 		-webkit-transform:scale(0.77);
 		transform-origin:0 0;
 		-webkit-transform-origin:0 0;
 	}
}

@media screen and (max-width: 404px){ 
 	#grecaptcha_html_element {
 		transform:scale(0.66);
 		-webkit-transform:scale(0.66);
 		transform-origin:0 0;
 		-webkit-transform-origin:0 0;
 	}
}

/* @media screen and (max-width: 364px){ 
 	#grecaptcha_html_element {
 		transform:scale(0.55);
 		-webkit-transform:scale(0.55);
 		transform-origin:0 0;
 		-webkit-transform-origin:0 0;
 	}
} */


#lanc-pc {
	display: inline-block;
}

div#grecaptcha_html_element > div {
    width: 0 !important;
}

.tbf-field-inputs textarea {
    width: 92%;
}


.model-not-found-link {
    display: inline-block;
    font-family: sfr-bold;
    font-size: 15px;
    margin-top: 1.5em;
    text-decoration: underline;
}


.field-nip .radio {
    float: left;
    width: 100px;
}

.m-field-inputs.upload {
    position: relative;
    /*z-index: 1000;*/
    margin-right: 20px;
}

.m-field-inputs.upload a {
    background-color: #636395;
    border-radius: 0 4px 4px 0;
    padding: 0.95em 1em 0.55em;
    position: absolute;
    right: 0;
    text-align: center;
    /*z-index: 1001;*/
    color: #FFFFFF;
    height: 29px;
}


.purchase-invoice-warning {
    display: block;
    font-size: 0.8em;
    line-height: 1.2em;
    padding-left: 750px;
}

@media only screen and (min-width: 641px) and (max-width: 1023px) {
	
	.purchase-invoice-warning {
	    display: block;
	    float: left;
	    font-size: 0.8em;
	    line-height: 1.2em;
	    margin-bottom: 20px;
	    margin-top: 20px;
	    padding-left: 30%;
	}
}

@media only screen and (max-width: 641px) {
	
	.purchase-invoice-warning {
	    display: block;
	    float: left;
	    font-size: 0.8em;
	    line-height: 1.2em;
	    margin-bottom: 20px;
	    margin-top: 20px;
	    padding-left: 0;
	}
}

.slide-feedback {
     background-color: #EFEFEF;
     float: left;
     width: 100%;
     /*margin-top: 50px;*/
     margin-bottom: 50px;
}

.slide-feedback-form {
	padding: 0 10px;
}

.slide-feedback-form h2 {
	font-size: 1em;
} 

.white-button {
    border: 1px solid #636395;
    border-radius: 0px;
    color: #636395;
    float: left;
    font-family: SFR-bold;
    font-size: 16px;
    padding: 0.5em 2em;
    text-align: center;
    width: 100px;
}

.purple-button {
    border: 1px solid #636395;
    background-color: #636395;
    border-radius: 0px;
    color: #FFFFFF;
    float: left;
    font-family: SFR-bold;
    font-size: 16px;
    padding: 0.5em 2em;
    text-align: center;
    width: 100px;
}

.purple-button:HOVER {
	color: #FFFFFF;
}


.slide-feedback-form1 {
	padding: 30px 0 20px;
	float: left;
	width: 100%;
}

.slide-feedback-form1 .white-button {
	margin-left: 0.5em;
    margin-top: -10px;
}

.slide-feedback-form1 .purple-button {
	margin-left: 0.5em;
    margin-top: -10px;
}

.slide-feedback-form2 {
	padding: 20px 0;	
	float: left;
	width: 100%;
}

.slide-feedback-form2 > h2{
	margin-bottom: 10px;	
	width: 100%;
}

.slide-feedback-form2 textarea {
	float: left;
	width: 70%;
	margin-bottom: 10px;
}

.slide-feedback-form2-buttons {
	float: left;
	width: 100%;
}

.slide-feedback-form2 .white-button {
	margin-left: 0.5em;
}


@media only screen and (max-width: 641px) {	
	.slide-feedback-form2 textarea {
		width: calc(100% - 6px) !important;
	}
	
	.slide-feedback-form2 .white-button {
		margin-left: 0;
		width: 100%;
		padding: 0.5em 0;
	}
	
	.slide-feedback-form2 .purple-button {
		width: 100%;
		margin-bottom: 10px;
		padding: 0.5em 0;
	}
}

.slide-feedback-thanks {
	float: left;
	margin: 20px 0;
	width: 100%
}

.purchase-invoice-description {
    font-size: 0.8em;
    line-height: 1.2em;
    margin-bottom: 10px;
    margin-top: 5px;
}

.diagnostic-auto-test-button {
    display: block;
    margin: 0 auto;
    white-space: nowrap;
}

.diagnostic-auto-test {
    clear: both;
    width: 100%;
}

.diagnostic-auto-test-button.purple-button {
    float: none;
    width: min-content;
    width: 150px;
}

.diagnostic-auto-test img {
    display: block;
    margin: auto;
}

.m-field-inputs input[type="radio"] {
    height: 13px;
}

.diagnostic-auto-test-result {
    width: 100%;
    margin-top: 30px;
}



.schedule-callback-page #labelCivilite {
    padding-top: 30px;
}

.schedule-callback-page .m-field-inputs span.radio {
    width: 20%;
}


#in-menu-open ul li a#menu-rep-acc {
	background-image: url(../images/ic_repair_a.png);
	background-repeat: no-repeat;
	background-position: center 30%;
}

#in-menu-open ul li a#menu-rep-acc:hover {
	background-image: url(../images/ic_repair_active.png);
	background-repeat: no-repeat;
	background-position: center 30%;
}

.acc-form-fields {
	clear: both;
	float: left;
	margin-bottom: 30px;
	width: 100%;
}

.mb0 {
	margin-bottom: 0 !important;
}

#mobile-menu-box.acc-repair .on.first p {
    margin-top: 0;
}

.acc-form-fields .form-control {
    height: 20px;
}

img.img-serial-number {
	width: 100%;
}